Subject: Trainer Candidate - Anshuman Dubey
From: Anshuman Dubey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:46:15 -0400

| | Tech Support Test

Name | Anshuman Dubey
E-mail | [email-masked]
Phone Number | (110044) 8587955641
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pul pehlad Pur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Offshoot Solutions | Sr. Trainer | 25 August 2020 | 19000
Previous Employer 1 | Insight customer call solutions | Trainer | 12 October 2019 | 17300
Previous Employer 2 | MBA Consulting | Product Trainer | Do not remember | 15000

If Selected, how much time do you need to join? | Atleast 15 days
Please briefly describe your work experience specifically in training? | I have worked for MBA consulting as a product trainer in which I was supposed to train NHT batches for stock market the process was religare. Then I joined in ICCS as a trainer in which I had multiple processes such as Klikly, Travel triangle, Videocon D2H. Then I joined offshoot as a Sr. Trainer and have 2 processes which I am oriented in Hero fincorp Sales process in which we have to sell loans and secondly India Today in which magazines has to be sold. This is in brief about my training experience.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I won't say most difficult because there is nothing such as that if you have proper preparation for that but i would like to share the experience in which I was given a task of 95% throughput in the mock calls in a very short period of time if I wouldn't have done that the  process would have ramped down. So yeah not difficult but it was surely challenging.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Difference is the satisfaction level. The more customer oriented call the associate would take the more customer satisfaction will be there. Resulting in overall growth of the company.

What according to you makes you a good candidate for this position?

Some key skills such as
Good understanding about different personalities which is one very important skill a trainer should have
Good knowledge about the training he is giving
Lastly good presenting skills in which the trainer should not bore the trainees they should feel energetic and enthusiastic all the while.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |